<?php
/**
*
* @package phpBB Extension - Download System
* @copyright (c) 2016 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* Traduction Francaise par Philippe B. - http://melmac.info
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'EDS_BACK_INDEX'					=> 'Retour vers l’index',
	'EDS_BACK_LINK'						=> 'Cliquer %sici%s pour retourner à l’index des téléchargements',
	'EDS_CATS_NAME'						=> 'Catégories',
	'EDS_CAT_DESC'						=> 'Description',
	'EDS_CAT_NAME'						=> 'Catégorie',
	'EDS_COST'							=> 'Coût',
	'EDS_COST_ERROR'					=> 'Vous avez besoin de plus de %1$s pour télécharger ce fichier',
	'EDS_COST_FREE'						=> 'Ce téléchargement est gratuit',
	'EDS_COST_OK'						=> 'Vous avez suffisament de %1$s pour télécharger ce fichier',
	'EDS_DISABLED'						=> 'Le module de téléchargement est actuellement désactivé. Merci de retenter plus tard.<br />Si vous rencontrez toujours des problèmes plus tard, merci d’informer l’admin.',
	'EDS_DL_NOEXISTS'					=> 'Ce téléchargement n’existe pas',
	'EDS_DOWNLOAD'						=> 'Téléchargement',
	'EDS_DOWNLOADS'						=> 'Téléchargements',
	'EDS_DOWNLOAD_EXPLAIN'				=> 'Cliquer sur l’icône à droite pour télécharger le fichier voulu.',
	'EDS_FILE_CLICKS'					=> 'Total des téléchargements',
	'EDS_FILE_DESC'						=> 'Description',
	'EDS_FILE_TITLE'					=> 'Nom du fichier',
	'EDS_FILE_VERSION'					=> 'Version',
	'EDS_FREE'							=> 'Gratuit',
	'EDS_INDEX'							=> 'Index',
	'EDS_LAST_CHANGED_ON'				=> 'Dernière modification',
	'EDS_LAST_DOWNLOAD'					=> '&nbsp;<strong>%1$s</strong><br /><br />&nbsp;Téléchargé: %2$s<br />&nbsp;Dernière modification: %3$s',
	'EDS_LAST_FILE'						=> 'Nouveau fichier',
	'EDS_LEGEND'						=> 'Légende',
	'EDS_LEGEND_ERROR'					=> 'Il vous faut plus de %1$s',
	'EDS_LEGEND_FREE'					=> 'Le téléchargement est gratuit',
	'EDS_LEGEND_NO_DL'					=> 'Vous n’êtes pas autorisé à télécharger des fichiers',
	'EDS_LEGEND_OK'						=> 'Vous avez suffisament de %1$s',
	'EDS_MULTI'							=> '%1$s Téléchargements',
	'EDS_NO_CAT'						=> '<strong>Désolé! Il n’y a actuellement aucune catégorie disponible.</strong><br /><br />',
	'EDS_NO_CAT_IN_UPLOAD'				=> 'Désolé! Il n’y a actuellement aucune catégorie disponible.',
	'EDS_NO_DOWNLOADS'					=> '<strong>Désolé! Il n’y a actuellement aucun téléchargement disponible.</strong><br /><br />',
	'EDS_NO_FILES'						=> 'Il n’y a pas de téléchargements',
	'EDS_NO_ID'							=> 'Pas d’id donnée',
	'EDS_NUMBER_DOWNLOADS'				=> 'Fichiers',
	'EDS_REGULAR_DOWNLOAD'				=> 'Cliquer ici pour télécharger le fichier selectionné',
	'EDS_REQUIRES_POINTS'				=> '<strong>Etant donné que le Ultimate Points Mod est installé et qu’il vous faut des points pour ce téléchargement,<br />vous devez être connecté avant de pouvoir télécharger ce fichier!</strong>',
	'EDS_SINGLE'						=> '1 Téléchargement',
	'EDS_SUB_CAT'						=> 'Sous catégorie',
	'EDS_SUB_CATS'						=> 'Sous catégories',
	'EDS_TITLE'							=> 'Téléchargements',
	'EDS_TITLE_EXPLAIN'					=> 'Selectionner une catégorie en dessous',
	'EDS_UPLOADED_ON'					=> 'Téléversé le',
	'EDS_UPLOAD'						=> 'Téléversement',
	'EDS_UPLOADS'						=> 'Section téléversement',
	'EDS_UPLOAD_SECTION'				=> 'Section téléversement',
	'EDS_UPLOAD_MESSAGE'				=> 'Téléverser votre fichier ici dans la catégorie correcte.',
	'EDS_FILESIZE'						=> 'Taille du fichier',
	'EDS_CAT_NOT_EXIST'					=> 'La catégorie selectionnée n’existe pas!',
	'EDS_BACK_DOWNLOADS'				=> 'Retour vers la vue d’ensemble des téléchargements',
	'EDS_NO_PERMISSION'					=> 'Vous n’avez pas la permission de télécharger',
	'EDS_NO_DOWNLOAD'					=> 'Vous n’avez pas la permission de télécharger des fichiers',
	'EDS_NO_UPLOAD'						=> 'Vous n’avez pas la permission d’utiliser la section de téléversement',
	'EDS_NO_DIRECT_DL'					=> 'Vous n’êtes pas autorisé à télécharger des fichiers',
	'EDS_CAT'							=> '%d catégorie',
	'EDS_CATS'							=> '%d catégories',
	'EDS_SUB_CATEGORY'					=> 'et %d sous catégorie',
	'EDS_SUB_CATEGORIES'				=> 'et %d sous catégories',
	'EDS_CURRENT_VERSION'				=> 'Version actuelle',
	'EDS_NEW_TITLE'						=> 'Titre',
	'EDS_NEW_TITLE_EXPLAIN'				=> 'Titre de votre nouveau téléchargement.',
	'EDS_NEW_VERSION'					=> 'Version',
	'EDS_NEW_VERSION_EXPLAIN'			=> 'Version de votre téléchargement.',
	'EDS_NEW_DESC'						=> 'Description',
	'EDS_NEW_DESC_EXPLAIN'				=> 'BBcode & Emoticones autorisés.',
	'EDS_NEW_DL_CAT'					=> 'Catégorie',
	'EDS_NEW_DL_CAT_EXPLAIN'			=> 'Selectionner la catégorie ici.',
	'EDS_NEW_DOWNLOAD'					=> 'Nouveau téléchargement',
	'EDS_NEW_FILENAME'					=> 'Nom de fichier',
	'EDS_NEW_FILENAME_EXPLAIN'			=> 'Selectionner le fichier à téléverser.',
	'EDS_NEW_DOWNLOAD_SIZE'				=> 'La taille maximale des fichiers est de <strong>%1$s %2$s</strong>! Selon de temps de téléversement nécessaire, cette valeur peut être plus basse!',
	'EDS_SUBCAT_FILE'					=> '1 fichier',
	'EDS_SUBCAT_FILES'					=> '%1$d fichiers',

	// ACP
	'ACP_ADD'							=> 'Ajouter',
	'ACP_ALL_DOWNLOADS'					=> 'Tous les téléchargements',
	'ACP_ANNOUNCE_ENABLE'				=> 'Annoncer les nouveaux téléchargements',
	'ACP_ANNOUNCE_ENABLE_EXPLAIN'		=> 'Mettre à Oui, si vous voulez annoncer les téléchargements dan un forum dédié.',
	'ACP_ANNOUNCE_LOCK'					=> 'Verrouiller l’annonce',
	'ACP_ANNOUNCE_LOCK_EXPLAIN'			=> 'Mettre sur Oui pour verrouiller le sujet.',
	'ACP_ANNOUNCE_ID'					=> 'Forum des annonces',
	'ACP_ANNOUNCE_ID_EXPLAIN'			=> 'Entrer ici l’ID du forum dans lequel vous voulez annoncer les nouveaux téléchargements.',
	'ACP_ANNOUNCE_MSG'					=> 'Bonjour,

nous avons un nouveau téléchrgement!

[b]Titre:[/b] %1$s
[b]Description:[/b] %2$s
[b]Catégorie:[/b] %3$s
[b]Cliquer %4$s pour aller sur la page de téléchargements![/b]

Que la farce soit avec vous!',
	'ACP_ANNOUNCE_SETTINGS'				=> 'Paramètres des annonces',
	'ACP_ANNOUNCE_TITLE'				=> '%1$s',
	'ACP_CAT_NAME_SHOW_YES'				=> 'oui',
	'ACP_CAT_NAME_SHOW_NO'				=> 'non',
	'ACP_NEW_CAT_NAME_SHOW'				=> 'Afficher sur l’index des téléversements',
	'ACP_NEW_CAT_NAME_SHOW_EXPLAIN'		=> 'Affiche la catégorie sur la section des téléversements pour les groupes autorisés à téléverser.<br /><strong>Note:</strong> Les administrateurs peuvent toujours voir toutes les catégories dans la section des téléversements.',
	'ACP_ANNOUNCE_UP'					=> 'Refaire une annonce de téchargement',
	'ACP_ANNOUNCE_UP_EXPLAIN'			=> 'Activer, si vous voulez refaire une annonce pour le téléchargement. Le message sera envoyé comme une information de mise à jour',
	'ACP_ANNOUNCE_UP_MSG'				=> 'Bonjour,

nous avons un téléchargement mis à jour!

[b]Titre:[/b] %1$

[b]Description:[/b] %2$s

[b]Catégorie:[/b] %3$s

[b]Cliquer %4$s pour aller à la catégorie![/b]

Que la farce vous accompagne!',
	'ACP_ANNOUNCE_UP_TITLE'				=> '[MAJ] %1$s',
	'ACP_BASIC'							=> 'Paramètres de base',
	'ACP_CAT'							=> 'Catégorie',
	'ACP_CATEGORIES'					=> 'Catégories',
	'ACP_CAT_DELETE'					=> 'Effacer catégorie',
	'ACP_CAT_DELETE_DONE'				=> 'La catégorie a été effacée',
	'ACP_CAT_DELETE_EXPLAIN'			=> 'Vous pouvez effacer une catégorie ici.',
	'ACP_CAT_EDIT_DONE'					=> 'Le catégorie a été mise à jour',
	'ACP_CAT_EXIST'						=> 'Le nom de dossier existé déjà dans votre environement!',
	'ACP_CAT_EXPLAIN'					=> 'Entrer ici la catégorie dans laquelle le téchargement sera classé',
	'ACP_CAT_INDEX'						=> 'Index des catégories',
	'ACP_CAT_NAME_ERROR'				=> 'Vous devez entrer un nom de dossier pour votre catégorie!',
	'ACP_CAT_NEW'						=> 'Ajouter une nouvelle catégorie',
	'ACP_CAT_NEW_DONE'					=> 'Votre nouvelle catégorie a été ajoutée et le répertoire a té crée dans votre environnement!',
	'ACP_CAT_NEW_EXPLAIN'				=> 'Vous pouvez ajouter une nouvelle catégorie ici.',
	'ACP_CAT_NOT_EXIST'					=> 'La catégorie demandée n’existe pas!',
	'ACP_CAT_SELECT'					=> 'Vous pouvez ajouter, modifier ou effacer des catégories ici.',
	'ACP_CLICK'							=> 'ici',
	'ACP_CONFIG_SUCCESS'				=> 'La configuration a été mise à jour',
	'ACP_COPY_NEW'						=> 'Enregister comme brouillon',
	'ACP_COST_ERROR'					=> 'Vous ne pouvez pas indiquer un coût négatif pour un téléchargement!<br />Entrer 0 pour qu’il soit gratuit ou une valeur positive.',
	'ACP_COST_EXPLAIN'					=> 'Vous pouvez indiquer ici la quantité de %1$s le menbre aura à payer pour ce téléchargement. Mettre à 0, pour lasiser le téléchargement gratuit.',
	'ACP_COST_FREE'						=> 'Gratuit',
	'ACP_COST_SHORT'					=> 'Coûts',
	'ACP_DELETE_HAS_FILES'				=> 'Il reste des fichiers dans la catégorie!<br />Merci de les effacer ou de les déplacer dans une autre catégorie d’abord!',
	'ACP_DELETE_SUB_CATS'				=> 'Merci d’effacer d’abord vos sous catégories!',
	'ACP_DEL_CAT'						=> 'Etes vous certain de vouloir effacer la catégorie <strong>%1$s</strong>?<br />Le dossier physique sur votre serveur - si il ne contient plus de fichiers - sera supprimé aussi!',
	'ACP_DEL_CAT_EXPLAIN'				=> 'Vous pouvez supprimer une catégorie existante ici.',
	'ACP_DEL_DOWNLOAD'					=> 'Effacer un téléchargement',
	'ACP_DEL_DOWNLOADS_TO'				=> 'Déplacer les téchargements vers',
	'ACP_DEL_DOWNLOAD_YES'				=> 'Effacer la catégorie aisi que tous les téléchargements?',
	'ACP_DEL_SUBS'						=> 'Effacer les sous catégories',
	'ACP_DEL_SUBS_TO'					=> 'Déplacer les sous catégories vers',
	'ACP_DEL_SUBS_YES'					=> 'Effacer la catégorie ainsi que les sous catégories?',
	'ACP_DOWNLOADS'						=> 'Téléchargements',
	'ACP_DOWNLOAD_DELETED'				=> 'Votre téléchargement a été effacé.',
	'ACP_DOWNLOAD_UPDATED'				=> 'Votre téléchargement a été mis à jour',
	'ACP_DOWNLOAD_SYSTEM'				=> 'Download system',
	'ACP_EDIT_CAT'						=> 'Modifier les catégories',
	'ACP_EDIT_CAT_EXPLAIN'				=> 'Vous pouvez modifier une catégorie existante ici.',
	'ACP_EDIT_DOWNLOADS'				=> 'Modifier les téléchargements',
	'ACP_EDIT_DOWNLOADS_EXPLAIN'		=> 'Vous pouvez modifier le téléchargement selectionné ici.',
	'ACP_EDIT_FILENAME'					=> 'Fichier sauvegardé',
	'ACP_EDIT_FILENAME_EXPLAIN'			=> '<strong>IMPORTANT:</strong> Si vous modifiez le nom de fichier ici, il n’y aura plus aucune vérification, que le fichier existe dans votre environnement. <strong>Vous devez téléverser le nouveau fichier par FTP et effacer l’ancier manuellement!</strong>',
	'ACP_EDIT_SUB_CAT_EXPLAIN'			=> 'Le sous répertoire déjà créé ne peut être modifié. Si vous voulez avoir un sous répertoire différent, vous dever supprimer la catégorie actuelle et en créer une nouvelle!',
	'ACP_FILE_TOO_BIG'					=> 'La taille du fichier est supérieur à celle autorisée par votre serveur!',
	'ACP_FORUM_ID_ERROR'				=> 'L’ID de forum indiquée n’existe pas!',
	'ACP_EDS_INDEX'						=> 'Download System',
	'ACP_MANAGE_DOWNLOADS_EXPLAIN'		=> 'Vous pouvez ajouter, modifier ou effacer vos téléchargements ici.',
	'ACP_MULTI_DOWNLOAD'				=> '%d téléchargements',
	'ACP_NEED_DATA'						=> 'Vous devez remplir tous les champs!',
	'ACP_NEW_ADDED'						=> 'Votre entrée a été ajoutée à la base de données',
	'ACP_NEW_CAT'						=> 'Nouvelle catégorie',
	'ACP_NEW_CAT_DESC'					=> 'Description de la catégorie',
	'ACP_NEW_CAT_DESC_EXPLAIN'			=> 'Entrer une description utile de votre nouvelle catégorie.<br />LEs BB-Codes, émoticônes et les liens seront automatiquent reconnus.',
	'ACP_NEW_CAT_NAME'					=> 'Nom de la catégorie',
	'ACP_NEW_CAT_PARENT'				=> 'Catégorie parent',
	'ACP_NEW_COPY_DOWNLOAD'				=> 'Nouveau téléchargement avec copie',
	'ACP_NEW_COPY_DOWNLOAD_EXPLAIN'		=> 'Vous avez choisi de de copier un téléchargement existant pour votre nouveau téléchargement. This will save a little time, especially if you like to upload ie a new version',
	'ACP_NEW_DESC'						=> 'Description',
	'ACP_NEW_DESC_EXPLAIN'				=> 'Entrer une description de votre téléchrgement ici.',
	'ACP_NEW_DL_CAT'					=> 'Catégorie',
	'ACP_NEW_DL_CAT_EXPLAIN'			=> 'Selectionner la catégorie dans laquelle votre téléchargement devra se trouver ici.',
	'ACP_NEW_DOWNLOAD'					=> 'Nouveau téléchargement',
	'ACP_NEW_DOWNLOAD_EXPLAIN'			=> 'Vous pouvez ajouter des nouveaux téléchargements ici.',
	'ACP_NEW_DOWNLOAD_SIZE'				=> 'La taille maximale du fichier autirée par votre serveur, est de <strong>%1$s %2$s</strong>! A cause du temps de téléversement, cette valeur put être plus faible!',
	'ACP_NEW_FILENAME'					=> 'Nom de fichier',
	'ACP_NEW_FILENAME_EXPLAIN'			=> 'Sélectionner le fichier à téléverser.',
	'ACP_NEW_SUB_CAT_EXPLAIN'			=> 'Enter here the folder name, which you like to use on your webspace for this category (without slashes!).<br />This folder will then be created automatically under your root/ext/dmzx/downloadsystem/files/ folder.<br />Allowed characters are a-z, A-Z, 0-9, the hyphen ( - ) and the underscore ( _ ) signs.',
	'ACP_NEW_SUB_CAT_NAME'				=> 'Chemin de la catégorie',
	'ACP_NEW_TITLE'						=> 'Titre',
	'ACP_NEW_TITLE_EXPLAIN'				=> 'Enter here the title for your new download.',
	'ACP_NEW_VERSION'					=> 'Version',
	'ACP_NEW_VERSION_EXPLAIN'			=> 'Entrer la version de votre téléchargement.',
	'ACP_NO_CAT'						=> 'Il n’y a pas de catégorie disponible!<br />Vous devez au moins créer une catégorie avant de pouvoir ajouter un téléchargement!',
	'ACP_NO_CAT_ID'						=> 'Pas d’ID de catégorie',
	'ACP_NO_CAT_PARENT'					=> 'pas de catégorie parent',
	'ACP_NO_CAT_UPLOAD'					=> 'Il n’y a pas de catégories disponibles!<br />Vous devez d’abord créer au moins une catégorie avant de pouvoir ajouter des fichiers!',
	'ACP_NO_DOWNLOADS'					=> 'Pas de téléchargements',
	'ACP_NO_FILENAME'					=> 'Vous devez entrer un fichier qui appartient à votre téléversement!',
	'ACP_PAGINATION_ACP'				=> 'Indiquez le nombre d’entrées affichées sur la page Gèrer les téléchargements dans le panneau administrateur',
	'ACP_PAGINATION_ACP_EXPLAIN'		=> 'Indiquer le nombre d’entrées affichées dans Gèrer les téléchargements du panneau administrateur. <em>5 par défaut.</em>',
	'ACP_PAGINATION_DOWNLOADS'			=> 'Indiquer le nombre d’entrées affichées sur la page des catégories',
	'ACP_PAGINATION_DOWNLOADS_EXPLAIN'	=> 'Entrez ici, le nombre de catégories que vous voulez voiir affichées sur la page des catégories. <em>25 par défaut.</em>',
	'ACP_PAGINATION_ERROR_ACP'			=> 'Vous ne pouvez pas indiquer une valeur inférieure à 5!',
	'ACP_PAGINATION_ERROR_USER'			=> 'Vous ne pouvez pas indiquer une valeur inférieure à 3!',
	'ACP_PAGINATION_ERROR_DOWNLOADS'	=> 'Vous ne pouvez pas indiquer une valeur inférieure à 10!',
	'ACP_PAGINATION_USER'				=> 'Indiquer le nombre d’entrées affichées sur la page des téléchargements',
	'ACP_PAGINATION_USER_EXPLAIN'		=> 'Indiquez ici, le nombre de téléchargements que vous voulez voir sur la page des téléchargements. <em>3 par défaut.</em>',
	'ACP_PARENT_OPTION_NAME'			=> 'Sélectionner une catégorie',
	'ACP_REALLY_DELETE'					=> 'Etes vous certain de vouloir supprimer votre téléchargement<br />Le fichier sera physiquement supprimé de votre serveur également!',
	'ACP_SINGLE_DOWNLOAD'				=> '1 téléchargement',
	'ACP_SORT_ASC'						=> 'Croissant',
	'ACP_SORT_CAT'						=> 'Catégorie',
	'ACP_SORT_DESC'						=> 'Décroissant',
	'ACP_SORT_DIRECTION'				=> 'ordre de tri',
	'ACP_SORT_KEYS'						=> 'trier par ',
	'ACP_SORT_TITLE'					=> 'Titre',
	'ACP_SUB_DL_CAT'					=> 'Sous catégorie',
	'ACP_SUB_NO_CAT'					=> '-----------',
	'ACP_SUB_DL_CAT_EXPLAIN'			=> 'Sélectionner la sous catégorie.',
	'ACP_SUB_HAS_CAT_EXPLAIN'			=> 'Cette catégorie a des sous catégories et ne peut être liée à une autre catégorie.',
	'ACP_UPLOAD_FILE_EXISTS'			=> 'Le fichier que voulez téléverser existe éjà dans cette catégorie!',
	'ACP_WRONG_CHAR'					=> 'Vous avez entré un caractère erroné dans le chemin de la catégorie!<br />Les caractères suivants sont autorisés: a-z, A-Z, 0-9, ainsi que le tiret ( - ) et le souligné ( _ )!',
	'ACP_MANAGE_CONFIG_EXPLAIN'			=> 'Vous pouvez régler quelques valeurs basiques ici.',
	'ACP_SET_USERNAME'					=> 'Nom pour le transfert',
	'ACP_SET_USERNAME_EXPLAIN'			=> 'Vous pouvez entrer un nom d’utilisateur auquel les coûts de téléchargements seront transferés. Laisser vide si personne ne doit recevoir les coûts en question.',
	'ACP_FTP_OR_UPLOAD'					=> 'Vous ne pouvez effectuer qu’un téléversement FTP <strong>OU</strong> un téléversement normal!',
	'ACP_NEW_FTP_FILENAME_EXPLAIN'		=> 'Entrer le nom de fichier (ie. exemple.zip) si vous voulez utiliser la méthode FTP.',
	'ACP_NEW_FTP_FILENAME'				=> 'Nom de fichier FTP',
	'ACP_UPLOAD_METHOD'					=> 'Méthode de téléversement',
	'ACP_UPLOAD_METHOD_EXPLAIN'			=> 'Vous pouvez ajouter un nouveau téléversement par FTP ou directement. Si vous utilisez la méthode FTP, le fichier devra étre téléversé dans la bonne catégorie <strong>avant</strong> de l’entrer ici! Vous ne pouvez utiliser qu’une méthode à la fois!',
	'ACP_UPLOAD_FILE_NOT_EXISTS'		=> 'Le fichier n’existe pas dans la catégorie indiquée. Comme vous avez seletionné la méthode FTP, ce fichier doit être téléversé par FTP dans le répertoire correct <strong>AVANT</strong> que vous puissiez l’ajouter!',
));
